BODY {
	background-color: #123456;
	color: #cccccc;
}

A {
	color: #ff5611;
	text-decoration: none;
}

A:VISITED {
	color: #ff5611;
}

td {
	vertical-align: top;
}

.sidebar {
	background-color: #222222;
	white-space: nowrap; 
	vertical-align: top;
	border-style: solid;
	border-width: medium;
	border-color: #000000;
}

.padded {
	padding: 1.5mm;
}

.content {
	padding-left: 4mm;
	width: 100%
}

.section_header {
	padding-top: 2mm;
}

.section_item {
	padding-left: 5mm;
}

.news_headline {
	background-color: #aaaaaa;
	color: #000000;
	text-align: center;
	font-weight: bold;
}

.news_date {
	background-color: #aaaaaa;
	color: #222222;
	text-align: right;
	white-space: nowrap;
}

.news_body {
	background-color: #222222;
	color: #cccccc;
}

.title_row {
	background-color: #012345;
}

.odd_row {
	background-color: #222222;
}

.even_row {
	background-color: #333333;
}

.alert {
	color: #ff0000;
	font-weight: bold;
}

.title {
	font-size: x-large;
	font-weight: bold;
}

/* overrides of yui sam skin */
.yui-skin-sam tr.yui-dt-even { background-color:#333; } /* medium gray */
.yui-skin-sam tr.yui-dt-odd { background-color:#222222; } /* dark grey */
.yui-skin-sam tr.yui-dt-even td.yui-dt-asc,
.yui-skin-sam tr.yui-dt-even td.yui-dt-desc { background-color:#222222; } /* dark grey sorted */
.yui-skin-sam tr.yui-dt-odd td.yui-dt-asc,
.yui-skin-sam tr.yui-dt-odd td.yui-dt-desc { background-color:#111; } /* super dark grey */

.yui-skin-sam .yui-dt caption {
    color:#ccc;
    font-size:100%;
    font-weight:bold;
    font-style:normal;
    line-height:1;
    padding:1em 0pt;
    text-align:center;
}
